--- !ruby/object:Gem::Specification
name: awesome_print
version: !ruby/object:Gem::Version
  version: 1.2.0
  prerelease: 
platform: ruby
authors:
- Michael Dvorkin
autorequire: 
bindir: bin
cert_chain: []
date: 2013-09-24 00:00:00.000000000 Z
dependencies:
- !ruby/object:Gem::Dependency
  name: rspec
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: 2.6.0
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: 2.6.0
- !ruby/object:Gem::Dependency
  name: fakefs
  requirement: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: 0.2.1
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    none: false
    requirements:
    - - ! '>='
      - !ruby/object:Gem::Version
        version: 0.2.1
description: ! 'Great Ruby dubugging companion: pretty print Ruby objects to visualize
  their structure. Supports custom object formatting via plugins'
email: mike@dvorkin.net
executables: []
extensions: []
extra_rdoc_files: []
files:
- CHANGELOG
- Gemfile
- Gemfile.lock
- LICENSE
- Rakefile
- README.md
- lib/ap.rb
- lib/awesome_print/core_ext/array.rb
- lib/awesome_print/core_ext/class.rb
- lib/awesome_print/core_ext/kernel.rb
- lib/awesome_print/core_ext/logger.rb
- lib/awesome_print/core_ext/method.rb
- lib/awesome_print/core_ext/object.rb
- lib/awesome_print/core_ext/string.rb
- lib/awesome_print/ext/action_view.rb
- lib/awesome_print/ext/active_record.rb
- lib/awesome_print/ext/active_support.rb
- lib/awesome_print/ext/mongo_mapper.rb
- lib/awesome_print/ext/mongoid.rb
- lib/awesome_print/ext/no_brainer.rb
- lib/awesome_print/ext/nokogiri.rb
- lib/awesome_print/ext/ripple.rb
- lib/awesome_print/ext/sequel.rb
- lib/awesome_print/formatter.rb
- lib/awesome_print/inspector.rb
- lib/awesome_print/version.rb
- lib/awesome_print.rb
- spec/colors_spec.rb
- spec/formats_spec.rb
- spec/methods_spec.rb
- spec/misc_spec.rb
- spec/objects_spec.rb
- spec/spec_helper.rb
- .gitignore
homepage: http://github.com/michaeldv/awesome_print
licenses: []
post_install_message: 
rdoc_options: []
require_paths:
- lib
required_ruby_version: !ruby/object:Gem::Requirement
  none: false
  requirements:
  - - ! '>='
    - !ruby/object:Gem::Version
      version: '0'
required_rubygems_version: !ruby/object:Gem::Requirement
  none: false
  requirements:
  - - ! '>='
    - !ruby/object:Gem::Version
      version: '0'
requirements: []
rubyforge_project: awesome_print
rubygems_version: 1.8.24
signing_key: 
specification_version: 3
summary: Pretty print Ruby objects with proper indentation and colors
test_files:
- spec/colors_spec.rb
- spec/formats_spec.rb
- spec/methods_spec.rb
- spec/misc_spec.rb
- spec/objects_spec.rb
- spec/spec_helper.rb
